@charset "UTF-8";
@media screen and (max-width: 559px) {
  .headingSimple-ttl h1 {
    font-size: 2.4rem;
  }
}

.privacypolicy {
  width: 90%;
  max-width: 1120px;
  margin: 100px auto 200px;
}
.privacypolicy .indent-1 {
  padding-left: 30px;
}
.privacypolicy .mt-7 {
  margin-top: 7px;
}
.privacypolicy .mt-15 {
  margin-top: 15px;
}
.privacypolicy .frame-gray {
  padding: 1em;
  border: 2px solid #ddd;
}
.privacypolicy p.bold {
  font-weight: bold;
}
.privacypolicy ul li:nth-of-type(n+2) {
  margin-top: 5px;
}
.privacypolicy dl.grid-2 {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.5em 0;
}
.privacypolicy dl.grid-2 dt:after {
  content: "：";
}
.privacypolicy table {
  border-collapse: collapse;
}
.privacypolicy table th, .privacypolicy table td {
  border: 1px solid #000;
  padding: 0.5em;
}
.privacypolicy table th {
  background: #eee;
}

.privacypolicy-event__ttl {
  font-size: 2rem;
  color: #c90915;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}
.privacypolicy-intro {
  margin-bottom: 50px;
}
.privacypolicy-wrap {
  font-size: 1.4rem;
}
.privacypolicy-block:nth-of-type(n+2) {
  margin-top: 30px;
}
.privacypolicy-block__hdg {
  font-weight: bold;
  margin-bottom: 0.5em;
  font-size: 1.6rem;
  background: #eee;
  padding: 5px;
}
.privacypolicy-block__inner-sec:nth-of-type(n+2) {
  margin-top: 15px;
}
